
#vis {}

div.jqcloud span.w10 {color:#444444 !important;}
div.jqcloud span.w9 {color:#525252 !important;}
div.jqcloud span.w8 {color:#5f5f5f !important;}
div.jqcloud span.w7 {color:#6e6e6e !important;}
div.jqcloud span.w6 {color:#7a7a7a !important;}
div.jqcloud span.w5 {color:#848484 !important;}
div.jqcloud span.w4 {color:#8f8f8f !important;}
div.jqcloud span.w3 {color:#989898 !important;}
div.jqcloud span.w2 {color:#a0a0a0 !important;}
div.jqcloud span.w1 {color:#a7a7a7 !important;}
div.jqcloud > span {}
div.jqcloud > span:hover {}

.visList {width:100%;}
.visList .header > td {border-top:solid 1px #aaaaaa; border-bottom:solid 1px #aaaaaa; white-space:nowrap; padding:6px 4px 6px 4px; font-size:13px;}
.visListRow > td {border-bottom:solid 1px #aaaaaa; padding:8px 4px 8px 4px; font-size:13px; line-height:125%;}
.visListRow:hover {background-color:#d9edf7; cursor:pointer;}
.visListRow.selected {background-color:#c7e6f6 !important;}